AC  oligos_8nt_mkv5_m2
XX
ID  oligos_8nt_mkv5_m2
XX
DE  ctGGAGTGCAgt
P0           a         c         g         t
1           49       120        47        41
2           62        30        60       105
3           14         8       227         8
4            5        13       237         2
5          220        11         9        17
6           13        16       217        11
7            9        13        10       225
8            9        10       213        25
9           11       231        11         4
10         240         3        11         3
11          56        47       110        44
12          57        42        61        97
XX
BA  257 sequences
XX
BS  CTGGAATGCATC; site_0; 1; 12; 0; p
BS  AAGGGGTGCAAT; site_1; 1; 12; 0; p
BS  CTAGAGTGCAAT; site_2; 1; 12; 0; p
BS  CGGGAGTTCGAG; site_3; 1; 12; 0; p
BS  CTGGAGTGCAGT; site_4; 1; 12; 0; p
BS  CAGGCGTGCACC; site_5; 1; 12; 0; p
BS  CTGGAGTGCATT; site_6; 1; 12; 0; p
BS  TAGGAGTTCAAG; site_7; 1; 12; 0; p
BS  ATGGAATGCAGG; site_8; 1; 12; 0; p
BS  CTGGAGTGTAGT; site_9; 1; 12; 0; p
BS  CTGGAGTGCAGT; site_10; 1; 12; 0; p
BS  GCCGAGCGCGCG; site_11; 1; 12; 0; p
BS  CCGCCGTGCAAC; site_12; 1; 12; 0; p
BS  GAGGAGCGCACA; site_13; 1; 12; 0; p
BS  TGAGAGCGCACG; site_14; 1; 12; 0; p
BS  CTGGAGTGGAAA; site_15; 1; 12; 0; p
BS  ACGGAGTACGGG; site_16; 1; 12; 0; p
BS  AAGAAGTGCAGG; site_17; 1; 12; 0; p
BS  CCGGAGCGGATG; site_18; 1; 12; 0; p
BS  TGGGATTGCAGG; site_19; 1; 12; 0; p
BS  TTGGAGTGCTCA; site_20; 1; 12; 0; p
BS  TGCGAGTGCACA; site_21; 1; 12; 0; p
BS  TTGGAGCGCAAG; site_22; 1; 12; 0; p
BS  CTGGAGTGCATG; site_23; 1; 12; 0; p
BS  ATGGAGTTCACT; site_24; 1; 12; 0; p
BS  CGGGATTACATA; site_25; 1; 12; 0; p
BS  TAGGAGTTCAGA; site_26; 1; 12; 0; p
BS  TAGGAGTTCAAG; site_27; 1; 12; 0; p
BS  CTGGAGTGCAGT; site_28; 1; 12; 0; p
BS  GGGGAGTGCACT; site_29; 1; 12; 0; p
BS  GCTGAGTGCAAC; site_30; 1; 12; 0; p
BS  CTGGAGAGCACA; site_31; 1; 12; 0; p
BS  CGGGTGTGCGCA; site_32; 1; 12; 0; p
BS  CCTGAGTGCAGC; site_33; 1; 12; 0; p
BS  ATGCAGTGCACA; site_34; 1; 12; 0; p
BS  CTGGAGTGCGGT; site_35; 1; 12; 0; p
BS  TTGGAGTTCATG; site_36; 1; 12; 0; p
BS  CAGGAGTTCAAG; site_37; 1; 12; 0; p
BS  GGGGAGTGAAGG; site_38; 1; 12; 0; p
BS  GAGGAGTCCATC; site_39; 1; 12; 0; p
BS  CTGGAGAGCAAA; site_40; 1; 12; 0; p
BS  AGGGGGTGCAGG; site_41; 1; 12; 0; p
BS  TGGGAGTGGATT; site_42; 1; 12; 0; p
BS  CGGGAGGGCAGA; site_43; 1; 12; 0; p
BS  GTTGAGTGCACA; site_44; 1; 12; 0; p
BS  CTGGAGTGGAGG; site_45; 1; 12; 0; p
BS  CAGGTGTGCAAA; site_46; 1; 12; 0; p
BS  AGGGAGTTCAAC; site_47; 1; 12; 0; p
BS  CTGGAGTGTAGT; site_48; 1; 12; 0; p
BS  CTGGAATGCACT; site_49; 1; 12; 0; p
BS  CTGGAGTGCAGT; site_50; 1; 12; 0; p
BS  CCGGATTGCAGC; site_51; 1; 12; 0; p
BS  AGGGAGTGCTAG; site_52; 1; 12; 0; p
BS  AAGGAGTGAAAC; site_53; 1; 12; 0; p
BS  TAGGAGTGAAAT; site_54; 1; 12; 0; p
BS  GGGGAGTGCCGG; site_55; 1; 12; 0; p
BS  TAGGAGGGCAAT; site_56; 1; 12; 0; p
BS  CGGGGGTGCATC; site_57; 1; 12; 0; p
BS  CAGGGGTGCAGA; site_58; 1; 12; 0; p
BS  TGGGAGAGCAGG; site_59; 1; 12; 0; p
BS  CAGGAGTTCAAG; site_60; 1; 12; 0; p
BS  CTGGAGTTCAAT; site_61; 1; 12; 0; p
BS  TGGCAGTGCAAT; site_62; 1; 12; 0; p
BS  GCAGAGTGCATA; site_63; 1; 12; 0; p
BS  CGGGTGTACATT; site_64; 1; 12; 0; p
BS  CTGGAGTTCAAG; site_65; 1; 12; 0; p
BS  CCGGAGTTCGAA; site_66; 1; 12; 0; p
BS  CAGGACTGCACT; site_67; 1; 12; 0; p
BS  TTGGAGTGCAGT; site_68; 1; 12; 0; p
BS  AGGAAGTGCATC; site_69; 1; 12; 0; p
BS  CCGCAGTGCACC; site_70; 1; 12; 0; p
BS  GTGGAGTCCAAA; site_71; 1; 12; 0; p
BS  TGGGAGTGAAGA; site_72; 1; 12; 0; p
BS  AAGGAATGCATT; site_73; 1; 12; 0; p
BS  CTGGAGTGCAGT; site_74; 1; 12; 0; p
BS  GAGGACTGCATT; site_75; 1; 12; 0; p
BS  AAGGACTGCAGG; site_76; 1; 12; 0; p
BS  GGGGTGTGCAAT; site_77; 1; 12; 0; p
BS  TGGGAATGCACA; site_78; 1; 12; 0; p
BS  AAGGTGTGCAAA; site_79; 1; 12; 0; p
BS  CGCGTGTGCAGC; site_80; 1; 12; 0; p
BS  CAGGAGTTCACT; site_81; 1; 12; 0; p
BS  AGAGAGTGCATC; site_82; 1; 12; 0; p
BS  CTGGAGTGCAGT; site_83; 1; 12; 0; p
BS  ATGCAGTGCAGT; site_84; 1; 12; 0; p
BS  AGGGAGTCCATG; site_85; 1; 12; 0; p
BS  CTGGAGTGAAGG; site_86; 1; 12; 0; p
BS  GAGGGGTGCAGG; site_87; 1; 12; 0; p
BS  TCAGAGTGCATT; site_88; 1; 12; 0; p
BS  AAGGAATGCAAA; site_89; 1; 12; 0; p
BS  AGGGAGGGCATT; site_90; 1; 12; 0; p
BS  GTGGAGTGCGTC; site_91; 1; 12; 0; p
BS  TTGGAGAGCATG; site_92; 1; 12; 0; p
BS  GTGGTGTGCACC; site_93; 1; 12; 0; p
BS  CTGGAGTGCAGT; site_94; 1; 12; 0; p
BS  CAGGAGTGCAGC; site_95; 1; 12; 0; p
BS  CTGGATTGCAGT; site_96; 1; 12; 0; p
BS  CTGGAGTGCAGT; site_97; 1; 12; 0; p
BS  CTGGAGTGCAGT; site_98; 1; 12; 0; p
BS  AAGGAGTGGACC; site_99; 1; 12; 0; p
BS  GTGGCGTGCGCC; site_100; 1; 12; 0; p
BS  CTGGAGTGCAGT; site_101; 1; 12; 0; p
BS  TAAGAGTGCATA; site_102; 1; 12; 0; p
BS  CTGGAGTGAATA; site_103; 1; 12; 0; p
BS  GATGAGTGCAGG; site_104; 1; 12; 0; p
BS  GGGGAGTGGATT; site_105; 1; 12; 0; p
BS  CAGGATTGCAGT; site_106; 1; 12; 0; p
BS  CTGGAATGCAAG; site_107; 1; 12; 0; p
BS  CAGGAGCGCAGG; site_108; 1; 12; 0; p
BS  GTAGAGCGCACC; site_109; 1; 12; 0; p
BS  CTGGAGTGCAGT; site_110; 1; 12; 0; p
BS  CTGGAGAGCAGT; site_111; 1; 12; 0; p
BS  AGGGCGTGTAAT; site_112; 1; 12; 0; p
BS  GTAGCGTGCACA; site_113; 1; 12; 0; p
BS  CAGCAGTGCATT; site_114; 1; 12; 0; p
BS  AGGGGGTGCAGC; site_115; 1; 12; 0; p
BS  GGGGACTGCAGA; site_116; 1; 12; 0; p
BS  CTGGAGTGCAGT; site_117; 1; 12; 0; p
BS  GCGGACTGCAGT; site_118; 1; 12; 0; p
BS  CTGGAGTGCAGT; site_119; 1; 12; 0; p
BS  CTGGAGTGCATT; site_120; 1; 12; 0; p
BS  GTGGAGTTCAGC; site_121; 1; 12; 0; p
BS  TCTGAGTGCAAC; site_122; 1; 12; 0; p
BS  CTGGAGTGCAGC; site_123; 1; 12; 0; p
BS  CCGGAGTGCTCG; site_124; 1; 12; 0; p
BS  CTGGAGTGCAGT; site_125; 1; 12; 0; p
BS  CTGCAGTGCAGT; site_126; 1; 12; 0; p
BS  CAGGTGTGCACC; site_127; 1; 12; 0; p
BS  TTGGAGAGCACC; site_128; 1; 12; 0; p
BS  AGGGCGTACACT; site_129; 1; 12; 0; p
BS  GAGGAATGCAGG; site_130; 1; 12; 0; p
BS  AAGGAATGCAGC; site_131; 1; 12; 0; p
BS  AAGGAGTGCAGA; site_132; 1; 12; 0; p
BS  ATGGAGTGCAGT; site_133; 1; 12; 0; p
BS  GAGGAGTGCCCA; site_134; 1; 12; 0; p
BS  TTGGAGCGCACG; site_135; 1; 12; 0; p
BS  CGGGAGTGCAGT; site_136; 1; 12; 0; p
BS  CTGGAGTGCAGT; site_137; 1; 12; 0; p
BS  CAGGAGTTCAAG; site_138; 1; 12; 0; p
BS  CTGGAGTGCAGT; site_139; 1; 12; 0; p
BS  CTAGAGTGCAGT; site_140; 1; 12; 0; p
BS  CAGGAGTTCAAG; site_141; 1; 12; 0; p
BS  GTGCAGTGCATG; site_142; 1; 12; 0; p
BS  AGAGAGTGCAGG; site_143; 1; 12; 0; p
BS  CCGGGGTGCAGT; site_144; 1; 12; 0; p
BS  TGGCAGTGCAAT; site_145; 1; 12; 0; p
BS  TGGGACTGCAGG; site_146; 1; 12; 0; p
BS  CTGCAGTGCACA; site_147; 1; 12; 0; p
BS  TTGGACTGCAGT; site_148; 1; 12; 0; p
BS  CTGGAATGCAGT; site_149; 1; 12; 0; p
BS  TAGGAGTTCAAG; site_150; 1; 12; 0; p
BS  GGGGAGTGGAAG; site_151; 1; 12; 0; p
BS  CAGGAGTGAAGC; site_152; 1; 12; 0; p
BS  CTGGAGTGCAAT; site_153; 1; 12; 0; p
BS  AAGGAATGCAGC; site_154; 1; 12; 0; p
BS  CTGGAGTGGACC; site_155; 1; 12; 0; p
BS  GCGGCGTCCACT; site_156; 1; 12; 0; p
BS  CAAGAGTGCACA; site_157; 1; 12; 0; p
BS  TCTGAGTGCAGT; site_158; 1; 12; 0; p
BS  ATGGACTGCACT; site_159; 1; 12; 0; p
BS  CTGGAGAGCATT; site_160; 1; 12; 0; p
BS  GTGAAGTGCAGT; site_161; 1; 12; 0; p
BS  AAGGAGTCCATA; site_162; 1; 12; 0; p
BS  CTGCAGTGCACA; site_163; 1; 12; 0; p
BS  CCGTAGTACATT; site_164; 1; 12; 0; p
BS  TTGGATTGCAAA; site_165; 1; 12; 0; p
BS  GTGGTGTGCGGA; site_166; 1; 12; 0; p
BS  TGGTAGTGCAGA; site_167; 1; 12; 0; p
BS  AAGGAGTCCACA; site_168; 1; 12; 0; p
BS  TGGCAGTGCAGA; site_169; 1; 12; 0; p
BS  CTGGAGTGCAGT; site_170; 1; 12; 0; p
BS  TGGGAGTCCATG; site_171; 1; 12; 0; p
BS  CTGGAGTGCAGT; site_172; 1; 12; 0; p
BS  CAGGTGTGCACC; site_173; 1; 12; 0; p
BS  GTGGGGTGCAGC; site_174; 1; 12; 0; p
BS  CTGGAGTGCAAT; site_175; 1; 12; 0; p
BS  TGGGAGTTCACT; site_176; 1; 12; 0; p
BS  TAGGAGTGCAGC; site_177; 1; 12; 0; p
BS  CAGGAGTGCCAG; site_178; 1; 12; 0; p
BS  CTGGAGTGGAAA; site_179; 1; 12; 0; p
BS  CATGAGTGCACC; site_180; 1; 12; 0; p
BS  CTGGAGTACATG; site_181; 1; 12; 0; p
BS  GAGAAGTGCAGA; site_182; 1; 12; 0; p
BS  CTGGAGTGCAGT; site_183; 1; 12; 0; p
BS  CTGGAGTGCATT; site_184; 1; 12; 0; p
BS  CAGGAGTTCAAG; site_185; 1; 12; 0; p
BS  TTGGAGTGCAAT; site_186; 1; 12; 0; p
BS  CTGGAGTGCAGT; site_187; 1; 12; 0; p
BS  CGGGAGTGCACA; site_188; 1; 12; 0; p
BS  CTGGAGTGCAGT; site_189; 1; 12; 0; p
BS  CAGGAGTTCAAG; site_190; 1; 12; 0; p
BS  CTGGAGTACAGT; site_191; 1; 12; 0; p
BS  TGGGATTGCAGG; site_192; 1; 12; 0; p
BS  CAGGCGTGTACC; site_193; 1; 12; 0; p
BS  CAGGAGTTCAAG; site_194; 1; 12; 0; p
BS  TGGGATTGCAGG; site_195; 1; 12; 0; p
BS  AAGGAGTCCAAC; site_196; 1; 12; 0; p
BS  GTGGTGTGCGCA; site_197; 1; 12; 0; p
BS  GCGGAGTTCAGA; site_198; 1; 12; 0; p
BS  GGGGAGGGCAGT; site_199; 1; 12; 0; p
BS  CAGGATTGCATC; site_200; 1; 12; 0; p
BS  AGGGAGTGGAAG; site_201; 1; 12; 0; p
BS  CTGGACTGCAGT; site_202; 1; 12; 0; p
BS  AGGGAGTGAAGT; site_203; 1; 12; 0; p
BS  CTGGGGTGCAGA; site_204; 1; 12; 0; p
BS  CGGGAGAGCAAT; site_205; 1; 12; 0; p
BS  CGGGAGTGAATG; site_206; 1; 12; 0; p
BS  CAGGAGTTCAAG; site_207; 1; 12; 0; p
BS  CTGGAGTGCAGT; site_208; 1; 12; 0; p
BS  CTGGCGTGCAGT; site_209; 1; 12; 0; p
BS  TAGGAGTCCAGT; site_210; 1; 12; 0; p
BS  AAGGTGTGCATG; site_211; 1; 12; 0; p
BS  AGGCAGTGCAGA; site_212; 1; 12; 0; p
BS  CTGGAGAGCAAG; site_213; 1; 12; 0; p
BS  GAGGAATGCAAG; site_214; 1; 12; 0; p
BS  GTGGAATGCAAC; site_215; 1; 12; 0; p
BS  ATAGCGTGCACA; site_216; 1; 12; 0; p
BS  CCGGAGTGCAGG; site_217; 1; 12; 0; p
BS  CTGGAGTGCAAT; site_218; 1; 12; 0; p
BS  AAAGAGTGCAAC; site_219; 1; 12; 0; p
BS  GGGGATTGCAGG; site_220; 1; 12; 0; p
BS  ACTGAGTGCACA; site_221; 1; 12; 0; p
BS  GGGGAGTTCATG; site_222; 1; 12; 0; p
BS  TAGGACTGCAGG; site_223; 1; 12; 0; p
BS  GAAGAGTGCATT; site_224; 1; 12; 0; p
BS  CTGGAGTGCAAA; site_225; 1; 12; 0; p
BS  GCGGAGTCCAGG; site_226; 1; 12; 0; p
BS  CTGGAGTGCAAT; site_227; 1; 12; 0; p
BS  CTGGAGTGCAGT; site_228; 1; 12; 0; p
BS  ATCGAGTGCAGA; site_229; 1; 12; 0; p
BS  CGGGACGGCATT; site_230; 1; 12; 0; p
BS  GCGGTGCGCAGA; site_231; 1; 12; 0; p
BS  ACGGAGTACGCT; site_232; 1; 12; 0; p
BS  ACGAAGTACATG; site_233; 1; 12; 0; p
BS  AGGGAGTGAAAA; site_234; 1; 12; 0; p
BS  TGGGAGTTCACT; site_235; 1; 12; 0; p
BS  ACGGCGTGAACC; site_236; 1; 12; 0; p
BS  CTGGAGTGCACT; site_237; 1; 12; 0; p
BS  CTGGAGTGCAGT; site_238; 1; 12; 0; p
BS  TTGGAGTGCAGC; site_239; 1; 12; 0; p
BS  CTGGAGTGCAGT; site_240; 1; 12; 0; p
BS  GGGGAGGGCAGT; site_241; 1; 12; 0; p
BS  CAGGATTGCATC; site_242; 1; 12; 0; p
BS  AGGGAGTGGAAG; site_243; 1; 12; 0; p
BS  CTGGACTGCAGT; site_244; 1; 12; 0; p
BS  ATCGAGTGCAGA; site_245; 1; 12; 0; p
BS  CGGGACGGCATT; site_246; 1; 12; 0; p
BS  GCGGTGCGCAGA; site_247; 1; 12; 0; p
BS  ATCGAGTGCAGA; site_248; 1; 12; 0; p
BS  CGGGACGGCATT; site_249; 1; 12; 0; p
BS  GCGGTGCGCAGA; site_250; 1; 12; 0; p
BS  ATCGAGTGCAGA; site_251; 1; 12; 0; p
BS  CGGGACGGCATT; site_252; 1; 12; 0; p
BS  GCGGTGCGCAGA; site_253; 1; 12; 0; p
BS  ATCGAGTGCAGA; site_254; 1; 12; 0; p
BS  CGGGACGGCATT; site_255; 1; 12; 0; p
BS  GCGGTGCGCAGA; site_256; 1; 12; 0; p
CC  program: transfac
CC  matrix.nb: 16
CC  accession: oligos_8nt_mkv5_m2
CC  AC: oligos_8nt_mkv5_m2
CC  id: oligos_8nt_mkv5_m2
CC  name: oligos_8nt_mkv5_m2
CC  version: 
CC  name: oligos_8nt_mkv5_m2
CC  description: ctGGAGTGCAgt
CC  statistical_basis: 257 sequences
CC  transfac_consensus: 
CC  matrix.nb: 16
CC  sites: 257
CC  bg_markov_order: 1
CC  consensus.strict: ctGGAGTGCAgt
CC  consensus.strict.rc: ACTGCACTCCAG
CC  consensus.IUPAC: ckGGAGTGCAgk
CC  consensus.IUPAC.rc: MCTGCACTCCMG
CC  consensus.regexp: c[gt]GGAGTGCAg[gt]
CC  consensus.regexp.rc: [AC]CTGCACTCC[AC]G
XX
//
